/* Estilo geral da tabela */
table {
  border-collapse: collapse; /* Remove espaços entre bordas */
  width: 100%;               /* Ocupa toda a largura do container */
   font-family            : "Open Sans", sans-serif;  
   font-size              : 0.8em;
   text-align             : center;
   color                  : #ffffff;
}

/* Cabeçalho */
table thead th {
  background-color: rgba(0, 0, 0, 0.3);
  color: white;            /* Texto branco */
  padding: 8px;
  border: 0.5px solid white; /* Bordas brancas */
}

/* Linhas do corpo da tabela */
table tbody td {
  color: white;             /* Texto branco */
  padding: 8px;
  border: 0.5px solid white; /* Bordas brancas */
   background-color: rgba(0, 0, 0, 0.3);
}